{
  "id": 3091761,
  "name": "Sylvester Thomas Keefe, by John Rossi, his next friend and John Laurin Keefe, appellees, v. Mystic Workers of the World, appellant",
  "name_abbreviation": "Keefe v. Mystic Workers of the World",
  "decision_date": "1924-02-16",
  "docket_number": "Gen. No. 7,066",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 515,
    "ocr_confidence": 0.447,
    "sha256": "8cc1ab0e1e3a9ce682990166f0f40b2d46a02d34f4032686d0526689485ab3fa",
    "simhash": "1:9fcf5bbfb8bc4669",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sylvester Thomas Keefe, by John Rossi, his next friend and John Laurin Keefe, appellees, v. Mystic Workers of the World, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Charles E. Sturtz and J. W. Rausch, for appellant. Cornelius Reardon and Frank H. Hayes, for appellees."
    ],
    "corrections": "",
    "head_matter": "Sylvester Thomas Keefe, by John Rossi, his next friend and John Laurin Keefe, appellees, v. Mystic Workers of the World, appellant.\nGen. No. 7,066.\nAction on beneficiary certificate. Judgment for plaintiffs. Appeal from the Circuit Court of Grundy county.\nHeard in this court at the April term, 1923.\nReversed and remanded.\nOpinion filed February 16, 1924.\nCharles E. Sturtz and J. W. Rausch, for appellant. Cornelius Reardon and Frank H. Hayes, for appellees."
  },
  "file_name": "0654-03",
  "first_page_order": 682,
  "last_page_order": 682
}
